## AgsFxTwoPassAliaseRecycling

AgsFxTwoPassAliaseRecycling — fx two pass aliase recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxTwoPassAliaseRecycling * | ags_fx_two_pass_aliase_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsFxTwoPassAliaseRecycling

## Includes

    #include <ags/audio/fx/ags_fx_two_pass_aliase_recycling.h>

## Description

The AgsFxTwoPassAliaseRecycling class provides ports to the effect processor.

## Functions

### ags_fx_two_pass_aliase_recycling_new ()

    AgsFxTwoPassAliaseRecycling *
    ags_fx_two_pass_aliase_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxTwoPassAliaseRecycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxTwoPassAliaseRecycling

Since: 3.8.0